Subject: ZINDO/S paramter for Ru?

From: [email-masked] (Doug Smith)
Date: Thu, 14 Mar 1996 04:44:06 +0000

Is anyone aware of ZINDO/S parameters for ruthenium (Ru)? I am running an
organometallic species using Hyperchem 4.5 and the only available
semiempirical method  is ZINDO/1.

Doug
--
Douglas A. Smith, Ph.D. President and CEO   |  voice: (814) 262-9091
The DASGroup, Inc.                          |    fax: (814) 262-9337
325 Beaver Court                            |  email: [email-masked]
Johnstown, PA 15905-1801                    |     or: [email-masked]

Contract R&D specialists in computational chemistry, process modeling,
synthesis and design of new compounds for organic, bioorganic, polymer and
biotechnology.